/* 본 CSS 파일은 이글루스의 기본 CSS 파일입니다.
각 구성인자에 대한 설명은 스킨 편집 도움말을 참고하시기 바랍니다.
 */


BODY			{ BACKGROUND COLOR : #ABC3FF MARGIN : 0PX;PADDING : 0PX; }
BODY,TD,DIV,LI	{ FONT : 9PT/150% 돋움,굴림,TAHOMA,SANS-SERIF; COLOR : #494949;}

A:LINK			{ COLOR: #416ED8; TEXT-DECORATION: NONE; }
A:VISITED		{ COLOR: #416ED8; TEXT-DECORATION: NONE; }
A:ACTIVE		{ COLOR: #416ED8; TEXT-DECORATION: NONE; }
A:HOVER			{ COLOR: #416ED8; TEXT-DECORATION: UNDERLINE; }

TD.TOP { BACKGROUND : URL(http://md.egloos.com/skn/img/c/00/00/2/blue_top.jpg) }
IMG.BOTTOM { BACKGROUND : URL(http://md.egloos.com/skn/img/c/00/00/2/blue_bottom.jpg) }

TD.BG_1 { BACKGROUND : #ABC3FF; }
TD.BG_2 { BACKGROUND : #6A91EE; }
TD.BG_3 { BACKGROUND : #89A7F0; }


DIV.HEADER{ FONT : BOLD 22PT/100% TAHOMA,돋움,HY견고딕;}
	
DIV.HEADER A:LINK		{ COLOR: #416ED8; TEXT-DECORATION: NONE; }
DIV.HEADER A:VISITED	{ COLOR: #416ED8; TEXT-DECORATION: NONE; }
DIV.HEADER A:HOVER		{ COLOR: #628AE9; TEXT-DECORATION: NONE; }

DIV.URL		{ COLOR: #000000; FONT : 8PT/100% VERDANA,TAHOMA; }
DIV.URL A:LINK	{ COLOR: #000000; FONT : 8PT/100% VERDANA,TAHOMA; }
DIV.URL A:VISITED	{ COLOR: #000000; FONT : 8PT/100% VERDANA,TAHOMA; }DIV.URL A:HOVER	{ COLOR: #000000; FONT : 8PT/100% VERDANA,TAHOMA; }

DIV.USERMENU	{ COLOR: #FFFFFF; MARGIN-TOP : 20PX; TEXT-ALIGN : RIGHT; }
DIV.USERMENU A:LINK	{ COLOR: #FFFFFF; FONT : 8PT/100% VERDANA,TAHOMA; }
DIV.USERMENU A:VISITED	{ COLOR: #F3F3F3; FONT : 8PT/100% VERDANA,TAHOMA; }
DIV.USERMENU A:HOVER	{ COLOR: #F3F3F3; FONT : 8PT/100% VERDANA,TAHOMA; }

/* 메뉴적용 */

DIV.PROFILE	{ COLOR: #FFFFFF; WIDTH : 144PX; LINE-HEIGHT : 150%; OVERFLOW : HIDDEN; ; background-position: center; MARGIN : 0PX 0PX 0PX 6PX; }

DIV.MEMOBODY { COLOR: #CAD8FB; WIDTH : 144PX; LINE-HEIGHT : 150%; OVERFLOW : HIDDEN; ; background-position: center}

DIV.MNTTL	{ 
	WIDTH : 140PX; LINE-HEIGHT : 180%; 
	BACKGROUND : URL("http://md.egloos.com/skn/img/c/00/00/2/blue_blit.jpg") NO-REPEAT; 
	HEIGHT : 30PX; 
	TEXT-ALIGN: LEFT; 
	PADDING : 7PX 0PX 0PX 13PX; 
	FONT : BOLD;
	COLOR : #FFFFFF; BGCOLOR : #ED6A94;
	}
DIV.MNTTL A:LINK			{ COLOR: #CAD8FB; TEXT-DECORATION: NONE; }
DIV.MNTTL A:VISITED		{ COLOR: #CAD8FB; TEXT-DECORATION: NONE; }
DIV.MNTTL A:ACTIVE		{ COLOR: #CAD8FB; TEXT-DECORATION: NONE; }
DIV.MNTTL A:HOVER			{ COLOR: #CAD8FB; TEXT-DECORATION: UNDERLINE; }

DIV.MN { WIDTH : 150PX; MARGIN-BOTTOM : 20PX; }

DIV.POST { WIDTH : 480PX; MARGIN-BOTTOM : 20PX; }

DIV.POST_TTL { FONT : BOLD 12PT/150% 돋움, SANS-SERIF ; COLOR : #2E50A0; }

DIV.POST_HEAD	{ FONT : 12PX/180%; COLOR: #2E50A0; BORDER:0PX SOLID; HEIGHT : 25PX; PADDING-LEFT : 23PX; MARGIN : 10PX 0PX 10PX 0PX; background-image: url("http://md.egloos.com/skn/img/c/00/00/2/title_blue.jpg"); background-repeat: NO-REPEAT}

DIV.POST_BODY { FONT : 12PX/180%; COLOR : #7B7B7B; PADDING-LEFT : 8PX; MARGIN-BOTTOM : 20PX; OVERFLOW : HIDDEN; }

DIV.POST_TAIL { FONT : 11PX/150% VERDANA, TAHOMA, 돋움; MARGIN-TOP : 10PX; TEXT-ALIGN : RIGHT; }

DIV.COMMENT { BORDER : 1PX #DCE3F6 SOLID; BACKGROUND : #F5F7FB;	PADDING : 20PX;	MARGIN : 10PX 0PX 10PX 0PX; }
DIV.COMMENT_BODY	{ MARGIN-BOTTOM : 10PX; }
DIV.COMMENT_TAIL	{ MARGIN : 8PX 0PX 5PX; FONT : 8PT/150% VERDANA, TAHOMA, 돋움; COLOR : #777; }
DIV.COMMENT_INPUT	{ MARGIN-TOP : 10PX; BORDER-TOP : 1PX #AAA DOTTED; PADDING-TOP : 20PX; }
DIV.COMMENT_LINE	{ BORDER-TOP : 1PX #AAA DOTTED; MARGIN : 10PX 0PX 0PX; }



/* 여기서 부터는 시스템에관한 클래스 이므로 변경하지 않으시는 것이 좋습니다. */


DIV.TRACK_TOP { LINE-HEIGHT : 170%; }
DIV.ARCHIVE_HEAD { FONT-WEIGHT : BOLD; MARGIN-BOTTOM : 10PX; }
DIV.ARCHIVE_BODY { MARGIN : 20PX 0PX; LINE-HEIGHT : 160%; PADDING-BOTTOM : 100PX; }	

IMG.IMAGE_TOP	{ MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_LEFT	{ MARGIN-RIGHT : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.IMAGE_MID	{ MARGIN-TOP : 15PX; MARGIN-BOTTOM : 15PX; }
IMG.BOOKMK		{ MARGIN : 10PX; BORDER : 0PX; }
IMG.USERMENU	{ MARGIN-LEFT : 8PX; }	
IMG.LOGO		{ MARGIN-BOTTOM : 10PX; }

DIV.BANNER	{ MARGIN-TOP : 30PX; }
	
.SMALL		{ COLOR: #2E50A0; FONT-SIZE : 11PX; }
.DATE		{ FONT : BOLD 8PT/150% VERDANA, TAHOMA, 돋움; }
.TIME		{ FONT : 8PT/150% VERDANA, TAHOMA, 돋움; TEXT-ALIGN : LEFT; }
.AUTHOR		{ FONT : BOLD 9PT; }
.TXTFLD		{ FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:#FFF; }



/* 여기서 부터는 달력 및 XML에 관련된 클래스입니다. */


DIV.CAL_TOP { }
DIV.CAL { MARGIN : 20PX 0PX 20PX; WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_HEAD { WIDTH : 150PX; FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; PADDING : 4PX 0PX; MARGIN-BOTTOM : 10PX;}
DIV.CAL_BODY { WIDTH : 150PX; TEXT-ALIGN : CENTER;}
DIV.CAL_BOTTOM { }

.CAL		{ FONT : 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_DAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; TEXT-ALIGN : CENTER; }
.CAL_SUN	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #D36654; TEXT-ALIGN : CENTER;	}
.CAL_SAT	{ FONT : BOLD 7PT/170% VERDANA, 돋움; COLOR : #3572A1; TEXT-ALIGN : CENTER;	}
.CAL_TODAY	{ FONT : BOLD 7PT/170% VERDANA, 돋움; BACKGROUND : #E3E3E3; COLOR : #3D5586; TEXT-ALIGN : CENTER; }
.CAL_TR { }

DIV.XML { FONT : 8PT/150% VERDANA; TEXT-ALIGN : CENTER; }

DIV.COMMENT_INPUT textarea {width : 430px !important; height : 150px; }
